/*
 Theme Name:   Unbound Child
 Theme URI:    http://themes.radiantthemes.com/unbound/
 Description:  Unbound Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     unbound
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  unbound-child
*/

/* Bandeau Page  */
.wraper_inner_banner{
	background-position: center;
}

/* Shadow fancy box Nos services Home  */
.nos-services-home .rt-fancy-text-box.element-one>.holder{
	box-shadow: none;
}

/* Form nous rejoindre */
.cv-block{
	margin-top: 20px;
}

#form-nous-rejoindre .form-row input[type=file]{
	border: none;
	margin-bottom: 10px;
	padding-left: 0;
}

.freelance-input{
	padding-top: 10px;
}

.freelance-input .wpcf7-radio{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.freelance-input .wpcf7-radio .wpcf7-list-item{
    margin: 0;
}

.single-post .inner_banner_main{
	visibility: hidden;
}

.single-post .entry-meta{
	display:none;
}

.footer_copyright_item .fa{
	font-size:20px
}

.blog .post-meta{
	visibility: hidden;
}

.order-2.right-position-block{
	float: right;
}

.form-contact-mobile .col-lg-6,
.form-contact-mobile .col-lg-12{
	padding-left: 0;
	padding-right: 0;
}

.form-contact-mobile .col-lg-6 .form-row{
	margin-left: 0;
    margin-right: 0;
}

